/* /widget/v4/style/style.css
    2014.03.19. 12:01
/*
  --------------------
  - CSS reset --------
  --------------------
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
body { margin: 0px 0px 0px 0px; padding: 0; color: #333; background: #333; font: normal normal 14px/20px 'Century Gothic', Arial; }
img { border: none; }
iframe { border: none; }

#logoContent { position: relative; }
    #logo { display: block; width: 304px; height: 54px; margin: 6px auto 17px; position: relative; background: url(content/logo.png) no-repeat center top; }
#contentTop { width: 328px; height: 25px; margin: 0 12px; }
    #contentTop a { display: block; float: left; height: 25px; padding: 0 15px; color: #FFF; -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px; font: normal bold 16px/25px 'Century Gothic', Arial; text-align: center; text-decoration: none; }
    #contentTop .active { color: #333; background: #FFF; }

#contentOutter { float: left; width: 328px; height: 200px; margin: 0 12px; position: relative; background: #FFF; border-top: 10px solid #FFF; overflow: hidden; }
#content { width: 318px;  margin: 0 auto; padding: 0 5px; background: #FFF; position: relative; overflow: hidden; } 
    #content .tab { display: none; position: relative; overflow: hidden; }
    #content #content_1 { display: block; }
    #content h3 { margin: 0 0 3px 3px; color: #e29725; font: normal bold 16px/25px 'Century Gothic', Arial; }
        #content h3 a { color: #e29725; text-decoration: none; }
        #content h3 a:hover { text-decoration: underline; }
    #content span { font-weight: bold; }
    #content p { margin: 0px 0px 4px 0px; padding: 0 7px; }
    #content .separator { float: left; clear: both; width: 100%; height: 1px; margin: 3px 0 3px; border-top: 1px dashed #8b8b8b; } 
#scrollBar { float: left; width: 10px; height: 200px; position: absolute; right: 0px; top: 0px; overflow: hidden; }
#contentBottom { padding: 7px 0 10px 3px; position: relative; overflow: hidden;}
    #contentBottom a { color: #e29725; font-weight: bold; text-decoration: none; }
        #contentBottom a:hover { text-decoration: underline; }